<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000047915056</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2023/8/1/ARMD2305491L/jo/article_60</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2023/8/1/2023-703/jo/article_60</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/47/91/50/JORFARTI000047915056.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>60</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000047914986" date_publi="2023-08-02" date_signature="2023-08-01" nature="LOI" nor="ARMD2305491L" num="2023-703" num_parution_jo="0177">
<TITRE_TXT c_titre_court="LOI n°2023-703 du 1er août 2023" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000047914986">LOI n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2023-703 du 1er août 2023" debut="2023-08-03" fin="2999-01-01" id_txt="LEGITEXT000047916371">LOI n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000047914988">Titre II : DISPOSITIONS NORMATIVES INTÉRESSANT LA DÉFENSE NATIONALE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000047914996">Chapitre IV : Crédibilité stratégique</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2023-08-03" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000047916502" num="60" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047915056" num="60" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-L'ordonnance n° 2022-232 du 23 février 2022 relative à la protection des intérêts de la défense nationale dans la conduite des opérations spatiales et l'exploitation des données d'origine spatiale est ratifiée. <br/>II.-La loi n° 2008-518 du 3 juin 2008 relative aux opérations spatiales est ainsi modifiée : <br/>1° L'article 1er est ainsi modifié : <br/>a) Au 3°, les mots : « pendant son » sont remplacés par les mots : « ou d'un groupe d'objets spatiaux coordonnés pendant leur » et les mots : « de son » sont remplacés par le mot : « du » ; <br/>b) Le 4° est complété par une phrase ainsi rédigée : « La phase de lancement comprend, le cas échéant, la récupération des éléments réutilisables du lanceur ; » <br/>c) Le 5° est complété par un alinéa ainsi rédigé : <br/>« Lorsqu'elle concerne un groupe d'objets spatiaux coordonnés, la phase de maîtrise débute à la séparation du lanceur et du premier objet lancé du groupe d'objets destiné à être placé dans l'espace extra-atmosphérique et s'achève à la survenance, pour le dernier objet opérationnel de ce groupe, de l'un des événements mentionnés au présent 5° ; » <br/>2° Au 3° de l'article 2, les mots : « pendant son » sont remplacés par les mots : « ou d'un groupe d'objets spatiaux coordonnés pendant son » ; <br/>3° Aux deux premiers alinéas de l'article 3, après le mot : « spatial », sont insérés les mots : « ou d'un groupe d'objets spatiaux coordonnés » ; <br/>4° A la première phrase du premier alinéa de l'article 4, les mots : «, de maîtrise et de transfert de la maîtrise d'un objet spatial lancé » sont remplacés par les mots : « d'un objet spatial ou les opérations de maîtrise et de transfert de la maîtrise d'un tel objet ou d'un groupe d'objets spatiaux coordonnés lancés » ; <br/>5° L'article 7 est ainsi modifié : <br/>a) A la fin de la première phrase du II, le mot : « spatial » est remplacé par les mots : « ou au groupe d'objets destiné à être placé dans l'espace extra-atmosphérique » ; <br/>b) A la deuxième phrase du même II, après le mot : « spatial », sont insérés les mots : « ou la personne ayant qualité pour autoriser l'accès à l'établissement, aux locaux ou à l'installation » ; <br/>c) Le III est ainsi modifié :</p>
<p>
<br/>-la première phrase du deuxième alinéa est complétée par les mots : « spatial ou la personne ayant qualité pour autoriser l'accès à l'établissement, aux locaux ou à l'installation » ;<br/>-à la première phrase du dernier alinéa, après le mot : « opérateur », sont insérés les mots : « spatial ou la personne ayant qualité pour autoriser l'accès à l'établissement, aux locaux ou à l'installation » ; </p>
<p>
<br/>d) Au IV, après le mot : « opérateur », il est inséré le mot : « spatial » et, après les mots : « autoriser l'accès », sont insérés les mots : « à l'établissement, aux locaux ou » ; <br/>6° A la première phrase du premier alinéa de l'article 8, les mots : « ou de la maîtrise d'un objet spatial » sont remplacés par les mots : « d'un objet spatial ou de la maîtrise d'un tel objet ou d'un groupe d'objets spatiaux coordonnés » ; <br/>7° Le second alinéa de l'article 9 est ainsi modifié : <br/>a) Le mot : « lancé » est remplacé par les mots : « ou d'un groupe d'objets spatiaux coordonnés lancés » ; <br/>b) Sont ajoutés les mots : « ou à ce groupe d'objets » ; <br/>8° L'article 11 est ainsi modifié : <br/>a) Au 3° du I, les mots : « d'en assurer la maîtrise » sont remplacés par les mots : « d'assurer la maîtrise d'un tel objet ou d'un groupe d'objets spatiaux coordonnés » ; <br/>b) Aux 1° et 2° du II, après le mot : « spatial », sont insérés les mots : « ou d'un groupe d'objets spatiaux coordonnés » ; <br/>9° Aux 1° et 2° de l'article 11-1 et à l'article 20-1, les mots : «, de retour sur terre, de maîtrise ou de transfert de la maîtrise d'un objet spatial » sont remplacés par les mots : « d'un objet spatial, de retour sur terre, de maîtrise ou de transfert de la maîtrise d'un tel objet ou d'un groupe d'objets spatiaux coordonnés ». <br/>III.-A la seconde phrase du I de l'article L. 331-6 du code de la recherche, les mots : « lancements à partir du » sont remplacés par les mots : « opérations spatiales au ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
